---
apiVersion: v1
kind: Secret
metadata:
  name: content-carrier-node-replacement
data:
  SCALEWAY_NODE_REPLACEMENT_API_KEY: NODE_RPLCMENT_API_KEY_B64
  DATACENTER_REGION: DATACENTER_REGION_B64
  K8S_CLUSTER_ID: K8S_CLUSTER_ID_B64
